.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000033; text-align: left}
.subheadings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000033}
.imagetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000033}
.bodyitalicbold {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: italic;
   font-weight: bold;
   color: #000033;
}
.redheadings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990000}
.whitetext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF}
.whiteheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.headings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #000033}
.whitelarge {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: bolder;
   color: #FFFFFF;
}
.italic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #000066}
.boldheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #FFFFFF; background-color: #000000}
.boldbluelarge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder; color: #000033}
.boldwhitelarge {  font-family: Verdana; font-size: 18px; font-weight: bolder; color: #FFFFFF}
.yellowtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFCC00}
.people {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-variant: small-caps;
   text-transform: capitalize;
   color: #000033;
}
.reverse {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #FFFFFF;
   border: thin none #990000;
   background-color: #990000;

}
.cabins {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight: bold;
   color: #FFCC00;
   text-transform: capitalize;

}
.britegreen {
   font-family: Geneva, Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   color: #00FF00;
}
.yelllarge {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight: normal;
   color: #FFFF00;
}
.linkstxt {
   font-family: Geneva, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold;
   color: #000099;
   text-decoration: none;
}
.redtext {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-style: italic;
   font-weight: bolder;
   color: #CC0000;
}
.underline {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold;
   text-decoration: underline;
}
.verd4 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight: bold;
   color: #990000;
}
.whitehead {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight: lighter;
   color: #FFFFFF;
   font-variant: normal;
   background-color: #000033;
}
.oetext {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: normal;
   color: #FF9900;
}